@import url(http://fonts.googleapis.com/css?family=Yeseva+One|Oxygen:400,300,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Allerta);

* {
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	background:#efefef;
	font-size:13px;
	font-family: 'Oxygen', Tahoma, Arial, sans-serif;
	padding:118px 0 0
}
.cl {
	clear:both
}
.content {
	margin:0 auto;
	width:1201px;
}
a {
	color:#DC003E;
	text-decoration:none
}
#header {
	position:fixed;
	width:100%;
	top:0;
	z-index:999999;
	background:#EFEFEF;
}
#header .content {
	background:#fff;
	height:118px;
	border-bottom:1px solid #EFEFEF
}
#header .content.down {
	background:#fff;
	height:121px;
	border-bottom:3px solid #DC003E;
}
#header .content .logo {
	width:280px;
	height:117px;
	background:url('../img/logo.jpg') no-repeat center;
	float:left;
	cursor:pointer
}
#header .content #menu_content {
	float:right;
	list-style:none;
	display:table
}
#header .content #menu_content {
	list-style:none;
	font-size:14px;
}
#header .content #menu_content li {
	float:left;
}
#header .content #menu_content li a {
	display: table-cell;
	text-decoration:none;
	color:#363636;
	height:118px;
	vertical-align:middle;
	text-align:center;
/* 	background:#efefef url('../img/bg_spec_ul.jpg') no-repeat right center;
 */	background:url('../img/ul_li_normal.jpg') no-repeat right center;
	width:100px;
	line-height: 16px;
	text-transform:uppercase;
	font-weight:bold;
}
#header .content #menu_content li a:hover, #header .content #menu_content li:hover a  {
	background:#dc003f;
	color:#fff
}
#header .content #menu_content li.menuactive a, #header .content #menu_content li.menuactive a:hover {
	color:#fff;
	background:url('../img/ul_li_hover.jpg') no-repeat right center;
}
#header .content #menu_content li ul {
	position:absolute;
	list-style:none;
	display:none
}
#header .content #menu_content li ul li {
	float:none
}
#header .content #menu_content li.menuactive ul li a, #header .content #menu_content li.menuactive ul li a:hover {
	text-decoration:none;
	color:#363636;
	height:50px;
	background:#efefef
}
#header .content #menu_content li ul li a:hover, #header .content #menu_content li ul li.menuactive a:hover {
	background:#dc003f !important;
	color:#fff !important;
}
#header .content #menu_content li:hover ul li a, #header .content #menu_content li ul li a {
	display:table-cell;
	text-decoration:none;
	color:#363636;
	height:50px;
	background:#efefef url('../img/bg_spec_ul_li_ul.jpg') no-repeat bottom center;
}

/* ---------- */

#header #menu_big.content {
	background:#fff;
	height:120px;
	position:fixed;
	top:0;
	width:100%;
	z-index:999;
	display:none
}
#header #menu_big.content .content_big {
	margin:0 auto;
	width:1200px;
}
#header #menu_big.content .logo {
	width:280px;
	height:119px;
	background:url('../img/logo.jpg') no-repeat center;
	float:left;
	cursor:pointer
}
#header #menu_big.content #menu_content_big {
	float:right;
	list-style:none;
	display:table
}
#header #menu_big.content #menu_content_big {
	list-style:none;
	font-size:14px;
}
#header #menu_big.content #menu_content_big li {
	float:left;
}
#header #menu_big.content #menu_content_big li a {
	display: table-cell;
	text-decoration:none;
	color:#363636;
	height:118px;
	vertical-align:middle;
	text-align:center;
	background:#efefef;
	width:100px;
	line-height: 16px;
}
#header #menu_big.content #menu_content_big li a:hover, #header .content #menu_content_big li:hover a  {
	background:#dc003f;
	color:#fff
}
#header #menu_big.content #menu_content_big li.menuactive a, #header .content #menu_content_big li.menuactive a:hover {
	color:#363636;
	background:#efefef url('../img/menu_li_active.jpg') no-repeat bottom center
}
#header #menu_big.content #menu_content_big li ul {
	position:absolute;
	list-style:none;
	display:none
}
#header #menu_big.content #menu_content_big li ul li {
	float:none
}
#header #menu_big.content #menu_content_big li:hover ul li a, #header .content #menu_content_big li ul li a {
	display:table-cell;
	text-decoration:none;
	color:#363636;
	height:50px;
	background:#efefef
}
#header #menu_big.content #menu_content_big li.menuactive ul li a, #header .content #menu_content_big li.menuactive ul li a:hover {
	text-decoration:none;
	color:#363636;
	height:50px;
	background:#efefef
}
#header #menu_big.content #menu_content_big li ul li a:hover, #header .content #menu_content_big li ul li.menuactive a:hover {
	background:#dc003f !important;
	color:#fff !important;
}






/* MENU BIG */


/*
#header #menu_big.content .logo {
	width:50px;
	height:50px;
	background:url('../img/logo_small_menu.jpg') no-repeat center;
	float:left;
	cursor:pointer
}
#header #menu_big.content .content_big  {
	width:1200px;
	margin:0 auto
}
#header #menu_big.content  {
	display:none;
	position:fixed;
	top:0;
	z-index:9999;
	width:100%;
	height:50px;
	background:#efefef
}
#header .content #menu_content_big {
	float:right;
	list-style:none;
}
#header .content #menu_content_big {
	list-style:none;
	font-size:14px;
}
#header .content #menu_content_big li {
	float:left;
	display:table;
	position:relative
}
#header .content #menu_content_big li a {
	display: table-cell;
	text-decoration:none;
	color:#363636;
	height:50px;
	vertical-align:middle;
	text-align:center;
	background:#efefef;
	width:100px;
	line-height: 16px;
}
#header .content #menu_content_big li a:hover, #header .content #menu_content_big li:hover a  {
	background:#dc003f;
	color:#fff
}
#header .content #menu_content_big li.menuactive a, #header .content #menu_content_big li.menuactive a:hover {
	color:#363636;
	background:#efefef url('../img/menu_li_active.jpg') no-repeat bottom center
}
#header .content #menu_content_big li ul {
    display: none;
    left: 0;
    list-style: none outside none;
    position: absolute;
    top: 50px;
}
#header .content #menu_content_big li ul li {
	float:none
}
#header .content #menu_content_big li:hover ul li a, #header .content #menu_content_big li ul li a {
	display:block;
	text-decoration:none;
	color:#363636;
	padding: 10px 0;
	background:#efefef
}
#header .content #menu_content_big li.menuactive ul li a, #header .content #menu_content_big li.menuactive ul li a:hover {
	display:block;
	text-decoration:none;
	color:#363636;
	padding:10px 20px;
	background:#efefef
}
#header .content #menu_content_big li ul li a:hover, #header .content #menu_content_big li ul li.menuactive a:hover {
	background:#dc003f !important;
	color:#fff !important;
}
*/

#rotator {
}
#rotator #slideshow {
	position:relative;
	height:440px;
	width:100%;
}
#rotator #slideshow #comments  {
	position:relative;
	width:1200px;
	height:440px;
	margin:0 auto;
	z-index:10;
}
#rotator #slideshow #comments #comments_bg {
	position:absolute;
	width:450px;
	height:60px;
	background:#fff;
	right:20px;
	bottom:20px;
	color:#2e2e2e;
}
#rotator #slideshow #comments .comments {
	position:absolute;
	width:450px;
	height:60px;
	left:0;
	top:0;
	color:#2e2e2e;
	padding:15px;
	display:none;
	cursor:pointer
}
#rotator #slideshow #comments .comments p {
	font-size:24px;
	text-transform:uppercase;
	font-family: 'Oxygen';
	font-weight:300;	
}
#rotator #slideshow #comments .comments h2 {
	font-family: 'Yeseva One', cursive;
	font-size:26px;
	font-weight:normal
}
#rotator #slideshow #comments .comments h2 span {
	color:#dc003f
}
#rotator #slideshow #comments #control {
	left:380px;
	width:100px;
	height:50px;
	top:200px;
	position:absolute;
	z-index:11;
	list-style:none;
	cursor:pointer;
	display:none
}
#rotator #slideshow #comments #control #control_left {
	width:50px;
	float: left;
	height:50px;
	background:url('../img/slide_left.png')
}
#rotator #slideshow #comments #control #control_right {
	width:50px;
	float: left;
	height:50px;
	background:url('../img/slide_right.jpg')
}
#rotator #slideshow #page {
	left:10px;
	width:150px;
	height:50px;
	top:210px;
	font-family: 'Yeseva One', cursive;
	position:absolute;
	z-index:11;
	list-style:none;
	display:none
}
#rotator #slideshow #page li {
	position:absolute;
	left:20px;
	font-size:36px;
	color:#dc003f;
	display:none;
}
#rotator #slideshow #page li.active {
	display:block
}
#rotator #slideshow #pager  {
	left:265px;
	width:100px;
	height:50px;
	top:220px;
	font-family: 'Yeseva One', cursive;
	position:absolute;
	z-index:11;
	list-style:none;
	display:none
}
#rotator #slideshow #pager li {
	font-size:36px;
	color:#dc003f;
	display:block !important;
	float:left;
	text-indent:-9999px;
	background:url('../img/slide_out.jpg') no-repeat center;
	width:25px;
	height:50px
}
#rotator #slideshow #pager li.active {
	background:url('../img/slide_in.jpg') no-repeat center;
}
#rotator #slideshow ul#slides {
	height:440px !important;
	width:100% !important;
	position:absolute;
	top:0;
	left:0;
}
#rotator #slideshow ul#slides li {
	height:440px !important;
	width:100% !important;
}
#rotator #slideshow ul#slides li.slide_1 {
	background:url('../img/rot_0.jpg') no-repeat center
}
#rotator #slideshow ul#slides li.slide_2 {
	background:url('../img/rot_0.jpg') no-repeat center
}
#rotator #slideshow ul#slides li.slide_3 {
	background:url('../img/rot_0.jpg') no-repeat center
}
#rotator #slideshow ul#slides li.slide_4 {
	background:url('../img/rot_0.jpg') no-repeat center
}
#body .content #boxes {
	
}
#body .content #boxes .box {
	background:#fff;
	float:left;
	width:399px;
	border-left:1px solid #efefef;
	border-bottom:1px solid #efefef;
	height:263px;
	padding:165px 0 0 15px;
	cursor:pointer
}
#body .content #boxes .box.box-1 {
	width:400px;
	border-left:0;
	background:#fff url('../img/box1.jpg') no-repeat top center;
}
#body .content #boxes .box.box-2 {
	background:#fff url('../img/box2.jpg') no-repeat top center
}
#body .content #boxes .box.box-3 {
	background:#fff url('../img/box3.jpg') no-repeat top center
}
#body .content #boxes .box h2 {
	color:#dc003f;
	font-size:21px;
	font-weight:normal;
	text-transform:uppercase;
	background:#fff;
	padding:3px;
	float: right;
	text-align:right
}
#body .content #boxes .box h2 span {
	font-family: 'Yeseva One', cursive;
}
#body .content #boxes .box p {
	padding:20px 0 10px;
	font-size:11px
}
#body .content #boxes a.more {
	display:block;
	float:right;
	color:#dc003f;
	font-family: 'Yeseva One', cursive;
	font-size:14px;
	background:url('../img/bg_button.jpg') no-repeat right center;
	text-decoration:none;
	padding:3px 35px 3px 3px;
}
#body .content #aktualnosci .box.head {
	float:left;
	background:url('../img/bg_news.jpg') no-repeat;
	width:400px;
	height:199px;
	padding:30px;
	cursor:pointer
}
#body .content #aktualnosci .box.head h2 {
	color:#dc003f;
	font-size:20px;
	font-family: 'Yeseva One', cursive;
	font-weight:normal;
	text-transform:uppercase;
	padding:0 0 20px
}
#body .content #aktualnosci .box.head p {
	text-transform:uppercase;
	font-size:14px;
	line-height:24px;
	word-spacing:2px
}
#body .content #aktualnosci .news {
	width:199px;
	height:199px;
	float:left;
	position:relative;
	margin:0 1px 0 0;
}
#body .content #aktualnosci .news:hover .date {
	display:none;
}
#body .content #aktualnosci .news:hover .title {
	display:block;
}
#body .content #aktualnosci .news .date,
#body .content #aktualnosci .news .title,
#body .content #aktualnosci .news .image {
	position:absolute;
	top:0;
	left:0;
	width:199px;
	height:199px;
}
#body .content #aktualnosci .news .date {
	z-index:2;
	background:url('../img/bg_news_date.png') no-repeat left top
}
#body .content #aktualnosci .news .date p {
	color:#fff;
	font-size:18px;
	padding:20px 27px 0
}
#body .content #aktualnosci .news .title {
	z-index:3;
	display:none;
	background:url('../img/bg_news_title.png') no-repeat left top;
}
#body .content #aktualnosci .news .title p {
	text-transform:uppercase;
	font-size:18px;
}
#body .content #aktualnosci .news .title p a {
	color:#fff;
	display:block;
	text-decoration:none;
	width:199px;
	height:199px;
	padding:20px 27px 0;
}
#body .content #aktualnosci .news .image {
	z-index:1
}
#podstrona .content {
	background:#fff;
	padding:10px 0 0;
	position:relative
}
#podstrona .content .txt {
	padding:20px;
	text-align:justify;
	font-size:15px
}
#podstrona .content .txt p {
	padding:0 0 10px
}
#podstrona .content h2 {
	padding:10px 20px 0;
	text-transform:uppercase;
	font-family: 'Yeseva One', cursive;
	font-size:25px;
	color:#DC003F
}
#kontakt * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#kontakt #kontakt_form {
	width:602px;
	height:320px;
	float:right;
	background:#fff;
	padding:50px 0 0 50px
}
#kontakt #kontakt_form h2 {
	font-weight:normal;
	color:#363636;
	margin: 0 0 40px;
}
#kontakt #kontakt_form input[type=text], #kontakt #kontakt_form textarea {
	border:1px solid #c9c9c9;
	background:#efefef;
	font-size:11px;
	color:#363636;
	padding:8px;
	font-family:Tahoma;
}
#kontakt #kontakt_form input[type=text] {
    float: left;
    height: 35px;
    margin: 0 20px 20px 0;
    width: 110px;
}
#kontakt #kontakt_form input[type=submit] {
    background: url("../img/kontakt_right_submit.jpg") no-repeat scroll right center #dc003f;
    border: 0 none;
    color: #fff;
    float: right;
    font-family: "Yeseva One",cursive;
	margin: -40px 0 0 0;
	padding: 30px 20px;
    position: relative;
    z-index: 5;
	cursor:pointer
}
#kontakt #kontakt_form textarea {
	width:500px;
	height:115px
}
#kontakt #kontakt_dane {
	float:left;
	width:600px;
	height:320px;
	background:url('../img/kontakt_left.jpg') no-repeat;
	padding:50px 0 0 110px;
	color:#fff;
	margin:1px 1px 0
}
#kontakt #kontakt_dane h2 {
	font-family: 'Yeseva One', cursive;
	margin:0 0 40px
}
#kontakt #kontakt_dane p {
	padding:0 0 10px
}
#kontakt #kontakt_dane a {
	color:#fff;
	text-decoration:none
}
#kontakt table  {
	width:100%;
	border-collapse: collapse;
}
#kontakt table thead {

}
#kontakt table thead h3 {
	text-transform:uppercase
}
#kontakt table thead p {

}
#kontakt table thead tr {

}
#kontakt table thead tr td {

}
#kontakt table thead tr td:nth-child(1) {
	width:120px
}
#kontakt table thead tr td:nth-child(2) {
	padding:0 20px;
	width:465px;
	border-right:2px solid #dc003f
}
#kontakt table thead tr td:nth-child(3) {
	width:120px
}
#kontakt table thead tr td:nth-child(4) {
	padding:0 20px;
	width:280px;
	border-right:2px solid #dc003f
}
#kontakt table thead tr td:nth-child(5) {
	width:120px
}
#kontakt table thead tr td:nth-child(6) {
	padding:0 20px;
	width:280px;
}
#kontakt table tbody {

}
#kontakt table tbody tr {

}
#kontakt table tbody tr td {
	color:#fff
}
#kontakt table tbody tr td:nth-child(1n) img {
	cursor:pointer
}
#kontakt table tbody tr td:nth-child(2n) .button {
	cursor:pointer
}
#kontakt table tbody tr td:nth-child(1n) {
	border-bottom:1px solid #efefef
}
#kontakt table tbody tr td:nth-child(2n) {
	padding:0 20px;
	width:280px;
	background:#332f29 url('../img/kontakt_table_bg.jpg') no-repeat left center;
	border-bottom:1px solid #efefef;
	border-right:2px solid #dc003f
}
#kontakt table .contact {
	display:none
}
#kontakt table .button span {
	color:#DC003F
}

#kontakt table tbody td h1 {
	font-size:18px
}
#kontakt table tbody td h2 {
	font-size:14px;
	padding-bottom:10px
}

#body .content #maps_g, #podstrona .content #maps_g {
	width:400px;
	height:219px;
	float:left;
	position:relative
}
#body .content #maps_g .copy, #podstrona .content #maps_g .copy {
	background:url('../img/maps_icon.png') no-repeat left top;
	position:absolute;
	bottom:0;
	right:0;
	width:219px;
	height:219px;
}
#body .content #contact, #podstrona .content #contact {
	background:url('../img/bg_newsletter.jpg') no-repeat right center;
	width:299px;
	height:219px;
	padding:20px;
	float:left;
	margin:0 1px 0
}
#body .content #contact p a, #podstrona .content #contact p a {
	color:#2e2e2e;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	font-size:20px;
	margin:0 0 15px
}
#body .content #contact a.more, #podstrona .content #contact a.more {
	background:url('../img/bg_button.jpg') no-repeat right center;
	display:block;
	color:#dc003f;
	font-family: 'Yeseva One', cursive;
	font-size:14px;
	text-decoration:none;
	padding:3px 35px 3px 3px;
	float:left;
	margin:30px 0 0;
}
#body .content #newsletter, #podstrona .content #newsletter {
	background:#fff;
	width:299px;
	height:219px;
	padding:20px;
	float:left;
	margin:0 1px 0
}
#body .content #newsletter h2, #podstrona .content #newsletter h2 {
	color:#dc003f;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	font-size:20px;
	margin:0 0 15px;
	font-weight:normal
}
#body .content #newsletter h2 span, #podstrona .content #newsletter h2 span {
	font-family: 'Yeseva One', cursive;
}
#body .content #copyright, #podstrona .content #copyright {
	width: 100%;
	height:219px;
	padding:20px;
	float:left;
}
#body .content #copyright a.log, #podstrona .content #copyright a.log {
	display:block
}
#body .content #copyright p.totop a, #podstrona .content #copyright p.totop a {
	background:url('../img/bg_button.jpg') no-repeat left center;
	display:block;
	color:#dc003f;
	font-family: 'Yeseva One', cursive;
	font-size:14px;
	text-decoration:none;
	padding:3px 3px 3px 35px;
	float:left;
	margin:15px 0 0 -30px
}
#kontakt_foot #copyright{
	width:197px;
	height:219px;
	padding:20px;
	float:right;
}
#kontakt_foot #copyright p.totop a{
	background:url('../img/bg_button.jpg') no-repeat left center;
	display:block;
	color:#dc003f;
	font-family: 'Yeseva One', cursive;
	font-size:14px;
	text-decoration:none;
	padding:3px 3px 3px 35px;
	float:left;
	margin:15px 0 0 -30px
}
#kontakt_foot #copyright a.log{
	margin:15px 0 0;
	display:block
}
#kontakt #mapa {
	width:100%;
	height:205px
}
#kontakt_foot #map_icon {
	float:left;
	width:120px;
	height:120px;
	background:#fff url('../img/bg_icon_map.jpg') no-repeat center
}

/* news */

.NewsSummary {
	margin:0 0 20px
}
.NewsSummary .NewsSummaryLink a {
	color:#dc003f;
	font-family: "Yeseva One",cursive;
	font-weight:normal
}
.NewsSummary .NewsSummaryPostdate {
	font-size:12px
}
.NewsSummary .NewsSummaryMorelink {
	font-size:13px
}
.NewsSummary .NewsSummaryMorelink a {
	color:#dc003f;
}

ul#oferta {
	list-style:none;
	width:100%;
	height:215px
}
ul#oferta li {
	float:left;
	width:33%
}
ul#oferta li a {
	color:#cd0039;
	display:block;
	text-decoration:none;
	font-size:34px;
}
ul#oferta li a img {
	float:left
}
ul#oferta li p {
	color:#cd0039;
	width:120px;
	display:block;
	float:left;
	margin:60px 0 0 20px
}

#oferta_table tr:nth-child(1) td:nth-child(2n) {
	background:#363636;
	color:#c4c4c4;
	padding:0 25px 0;
	text-align:left;
}
#oferta_table tr:nth-child(1) td:nth-child(2n) h3 {
	color:#ffffff;
	font-weight:normal;
	font-family: 'Allerta', sans-serif;
	font-size:30px;
	letter-spacing: -2px;
}
#oferta_table tr:nth-child(1) td:nth-child(2n) h3 span {
	color:#d1003a;
	font-size:24px
}
#oferta_table tr:nth-child(1) td:nth-child(2n) p {
	font-size:12px
}
#oferta_table tr:nth-child(1) td{
	cursor:pointer
}
#oferta_table tr:nth-child(2) td{
	padding:20px 15px;
	font-size:13px
}
#podstrona h5 {
	margin: -38px 0 15px 10px;
	text-transform: uppercase;
	font-size:20px;
	font-weight:normal;
	color:#363636
}
.formularz_oferta {
	width:500px;
	margin:0 10px 10px;
	float:right;
}
/* .formularz_oferta label {
	width:400px;
	float:left;
	padding:8px 15px 0;
	text-align:right
}
 */
.formularz_oferta input[type=text] {
	border:1px solid #c9c9c9;
	background:#efefef;
	color:#363636;
	font-family:Tahoma;
	font-size:11px;
	padding:8px;
	width:500px;
	margin:0 0 2px
}
.formularz_oferta textarea {
	border:1px solid #c9c9c9;
	background:#efefef;
	color:#363636;
	font-size:11px;
	font-family:Tahoma;
	padding:8px;
	width:500px;
	min-height:150px;
	margin:0 0 2px
}
.formularz_oferta input[type=submit] {
	border:1px solid #c9c9c9;
	background:#DC003E;
	font-family:Tahoma;
	font-size:11px;
	padding:8px;
	width:500px;
	color:#fff;
	font-weight:bold;
}
.bg_oferta_1_hover {
	background:url('../img/g_g.jpg') no-repeat top center;
	height:420px;
	width:384px;
	position:absolute;top:0;left:0
}
.bg_oferta_2_hover {
	background:url('../img/g_p.jpg') no-repeat top center;
	height:420px;
	width:384px;
	position:absolute;top:0;left:0
}
.bg_oferta_3_hover {
	background:url('../img/g_e.jpg') no-repeat top center;
	height:420px;
	width:384px;
	position:absolute;top:0;left:0
}
.txt_oferta_1_hover {
	height:350px;
	width:384px;
	position:absolute;top:0;left:0;
	display:none;
	background:#363636;
	color:#fff;
	padding:10px;
}
.txt_oferta_2_hover {
	height:350px;
	width:384px;
	position:absolute;top:0;left:0;
	display:none;
	background:#363636;
	color:#fff;
	padding:10px;
}
.txt_oferta_3_hover {
	height:350px;
	width:384px;
	position:absolute;top:0;left:0;
	display:none;
	background:#363636;
	color:#fff;
	padding:10px;
}
.oferta_1_hover {
	height:420px;
	width:384px;
	position:relative
}
.oferta_2_hover {
	height:420px;
	width:384px;
	position:relative
}
.oferta_3_hover {
	height:420px;
	width:384px;
	position:relative
}

.oferta_1_hover:hover {
	text-indent:0
}
.oferta_2_hover:hover {
	text-indent:0
}
.oferta_3_hover:hover {
	text-indent:0
}
